{
  "Version": 1,
  "WorkspaceRootPath": "E:\\workspace\\bitforum\\backend\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{07B22B2C-9DC6-4B8E-AA16-8F826E758BDD}|bitforum.csproj|e:\\workspace\\bitforum\\backend\\views\\setting\\basic.cshtml||{40D31677-CBC0-4297-A9EF-89D907823A98}",
      "RelativeMoniker": "D:0:0:{07B22B2C-9DC6-4B8E-AA16-8F826E758BDD}|bitforum.csproj|solutionrelative:views\\setting\\basic.cshtml||{40D31677-CBC0-4297-A9EF-89D907823A98}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{07B22B2C-9DC6-4B8E-AA16-8F826E758BDD}|bitforum.csproj|e:\\workspace\\bitforum\\backend\\program.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{07B22B2C-9DC6-4B8E-AA16-8F826E758BDD}|bitforum.csproj|solutionrelative:program.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{07B22B2C-9DC6-4B8E-AA16-8F826E758BDD}|bitforum.csproj|e:\\workspace\\bitforum\\backend\\database\\usercontext.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{07B22B2C-9DC6-4B8E-AA16-8F826E758BDD}|bitforum.csproj|solutionrelative:database\\usercontext.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 1,
          "Children": [
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{d78612c7-9962-4b83-95d9-268046dad23a}"
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "Basic.cshtml",
              "DocumentMoniker": "E:\\workspace\\bitforum\\backend\\Views\\Setting\\Basic.cshtml",
              "RelativeDocumentMoniker": "Views\\Setting\\Basic.cshtml",
              "ToolTip": "E:\\workspace\\bitforum\\backend\\Views\\Setting\\Basic.cshtml",
              "RelativeToolTip": "Views\\Setting\\Basic.cshtml",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000759|",
              "WhenOpened": "2025-01-10T21:42:51.047Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "Program.cs",
              "DocumentMoniker": "E:\\workspace\\bitforum\\backend\\Program.cs",
              "RelativeDocumentMoniker": "Program.cs",
              "ToolTip": "E:\\workspace\\bitforum\\backend\\Program.cs",
              "RelativeToolTip": "Program.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAAAAAAxAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-01-10T21:37:25.789Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "UserContext.cs",
              "DocumentMoniker": "E:\\workspace\\bitforum\\backend\\Database\\UserContext.cs",
              "RelativeDocumentMoniker": "Database\\UserContext.cs",
              "ToolTip": "E:\\workspace\\bitforum\\backend\\Database\\UserContext.cs",
              "RelativeToolTip": "Database\\UserContext.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAoAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-01-10T21:35:29.242Z",
              "EditorCaption": ""
            }
          ]
        }
      ]
    }
  ]
}